<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED--><AD_MODULE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <AD_MODULE_ID><![CDATA[B5F34183EDFC482AA2D9A3BECDCD2EED]]></AD_MODULE_ID>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <NAME><![CDATA[Facturación Electrónica]]></NAME>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <VERSION><![CDATA[0.1.204000]]></VERSION>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <DESCRIPTION><![CDATA[Añade soporte para Facturación Electrónica en Openbravo ERP]]></DESCRIPTION>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <HELP><![CDATA[La facturación electrónica es un equivalente funcional de la factura en papel y consiste en la transmisión de las facturas o documentos análogos entre emisor y receptor por medios electrónicos (ficheros informáticos) y telemáticos (de un ordenador a otro), firmados digitalmente con certificados reconocidos.]]></HELP>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <URL><![CDATA[http://forge.openbravo.com/projects/electronicinvoicingeses]]></URL>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <TYPE><![CDATA[M]]></TYPE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.
]]></LICENSE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <JAVAPACKAGE><![CDATA[org.openbravo.module.einvoice.es_ES]]></JAVAPACKAGE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <AUTHOR><![CDATA[Openbravo SLU]]></AUTHOR>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <AD_LANGUAGE><![CDATA[es_ES]]></AD_LANGUAGE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <ISTRANSLATIONMODULE><![CDATA[Y]]></ISTRANSLATIONMODULE>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <UPDATEINFO><![CDATA[Update to 20Q3]]></UPDATEINFO>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--B5F34183EDFC482AA2D9A3BECDCD2EED--></AD_MODULE>

</data>
